dunetpc - Task #21730

Build dunetpc v07_08_00_05
01/21/2019 04:33 PM - Tingjun Yang

Status: Closed Start date: 01/21/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi David,

Could you please make a patched production release v07_08_00_05? This release is already tag and it can handle runs with
different HVs.

Thanks,
Tingjun

History

#1 - 01/21/2019 05:05 PM - David Adams

- Status changed from New to Work in progress

Do you have the larsoft qualifier (sXX)?

#2 - 01/21/2019 05:06 PM - Tingjun Yang
s70

#3 - 01/21/2019 05:14 PM - David Adams

Builds are started.

#4 - 01/21/2019 08:18 PM - David Adams

Most of the builds failed due to missing products but the sif prof builds succeeded. However the version for the product is v07_08_00_04 while that for
the manifest is v07_08_00_05. Should we synchronize these and build again? Do we want to resolve the problems with the other builds?

#5 - 01/21/2019 08:19 PM - Tingjun Yang

Sorry, David. | forgot to update the version number. Let me fix that first.

#6 - 01/21/2019 08:29 PM - Tingjun Yang

Hi David,

| retagged v07_08_00_05. Could you restart the builds? Sorry about the mistake. | think only SL builds are needed.

Thanks,
Tingjun

#7 - 01/21/2019 08:36 PM - David Adams

Restarted...

#8 - 01/21/2019 09:32 PM - David Adams

- Status changed from Work in progress to Closed

The slfé and slf7 prof builds are installed.

#9 - 01/21/2019 11:03 PM - Tingjun Yang

David Adams wrote:

The slf6 and slf7 prof builds are installed.

04/06/2021 12




Thanks David.
